{
  "Use /locate structure betterfortresses:fortress instead!": "Use /locate structure betterfortresses:fortress instead!",
  "text.autoconfig.betterfortresses-fabric-1_20.option.general.disableVanillaFortresses": "Desativar fortalezas Vanilla Nether",
  "text.autoconfig.betterfortresses-fabric-1_20.option.general.disableVanillaFortresses.@Tooltip": "Whether vanilla Nether Fortresses should be disabled.",
  "text.autoconfig.betterfortresses-fabric-1_20.title": "Melhores fortalezas inferiores de YUNG"
}